#footer {
	padding: 125px 0px;
	background-color: $color-grey-dark-3;
}

.footer {

	&__logo {
		text-align: center;
		margin-bottom: 60px;
	}

	&__navigation {
		border-top: 1px solid $color-grey-light-2;
		padding-top: 20px;
	}

	&__list {
		list-style: none;
	}

	&__item {
		display: inline-block;

		&:not(:last-child) {
			margin-right: 15px;
		}
	}

	&__link {
		&:link,
		&:visited {
			color: $color-grey-light-1;
			background-color: $color-grey-dark-3;
			text-transform: uppercase;
			display: inline-block;
			transition: all .5s;
		}

		&:hover,
		&:active {
			color: $color-primary;
			box-shadow: 0 10px 20px rgba($color-black,.4);
			transform: rotate(5deg) scale(1.1);
		}
	}

	&__copyright {
		color: $color-grey-light-1;
		background-color: $color-grey-dark-3;
		border-top: 1px solid $color-grey-light-2;
		padding-top: 20px;
	}
}